@charset "UTF-8";
.b001_dmdp2 {
	color: #333333;
	font-family: "Noto Sans JP", serif, "Hiragino Sans";
}
#fwCms_wrapper .breadcrumb:last-child {
	margin-bottom: 0;
}
#fwCms_wrapper .mv p {
	font-size: 3.2vw;
	font-weight: bold;
	font-family: "Lato", serif;
	background-color: #0096CE;
	color: #fff;
	text-align: center;
	padding: 1.6vw 0;
}
#fwCms_wrapper .mv img {
	width: 89.333vw;
	margin: 20px auto 0;
	display: block;
}
#fwCms_wrapper .randoseru_common_wrapper {
	padding: 0 5.333vw;
}
#fwCms_wrapper .shop {
	padding-bottom: 10.667vw;
}
#fwCms_wrapper .shop_guide_wrapper {
	padding-top: 8vw;
	padding-bottom: 10.667vw;
}
#fwCms_wrapper .shop_guide_item {
	margin-bottom: 5.333vw;
}
#fwCms_wrapper .shop_guide_item:last-of-type {
	margin-bottom: 0;
}
#fwCms_wrapper .shop_block {
	border: 1px solid #35B5BF;
	border-top: none;
	padding-bottom: 8.533vw;
}
#fwCms_wrapper .shop_guide_matsuzakaya .shop_block {
	border: 1px solid #397CC6;
	border-top: none;
}
#fwCms_wrapper .shop_block_title {
	font-size: 5.067vw;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: #35B5BF;
	padding: 1.6vw 0;
	margin-bottom: 8vw;
}
#fwCms_wrapper .shop_guide_matsuzakaya .shop_block_title {
	background-color: #397CC6;
}
/* #fwCms_wrapper .shop_info.shop_info_kobe {
	margin-top: 14.667vw;
} */
#fwCms_wrapper .shop_name {
	width: 42.667vw;
	display: block;
	margin: 0 auto 1.33vw;
}
#fwCms_wrapper .floors_text {
	text-align: center;
	font-size: 3.733vw;
	font-weight: bold;
	margin-bottom: 3.733vw;
}
#fwCms_wrapper .floors_text span {
	font-size: 4.8vw;
	margin-left: 4vw;
}
#fwCms_wrapper .shop_link {
	padding: 0 10.667vw;
	display: block;
	position: relative;
}
#fwCms_wrapper .shop_link p {
	font-size: 3.733vw;
	font-weight: bold;
	letter-spacing: 0.533vw;
	border-bottom: 1px solid #333333;
	padding-bottom: 1.333vw;
}
#fwCms_wrapper .shop_link img {
	position: absolute;
	width: 2.56vw;
	right: 5.6vw;
	top: 50%;
	transform: translateY(-50%);
}
#fwCms_wrapper .shop_guide_note {
	background-color: #F0F0F0;
	padding: 2.667vw 4.533vw;
	margin-top: 5.333vw;
}
#fwCms_wrapper .shop_guide_note li {
	font-size: 3.2vw;
	line-height: 5.333vw;
	font-weight: normal;
	letter-spacing: 0.267vw;
	margin-bottom: 0.267vw;
	position: relative;
	padding-left: 4vw;
}
#fwCms_wrapper .shop_guide_note li::before {
	content: "※";
	font-size: 3.2vw;
	position: absolute;
	left: 0;
	top: 0;
}
#fwCms_wrapper .musee_banner_title {
	text-align: center;
	font-size: 4vw;
	line-height: 6.933vw;
	margin-bottom: 4.8vw;
	font-weight: bold;
}
#fwCms_wrapper .musee_banner {
	background-color: #FFE397;
	padding: 5.333vw 4.8vw 8vw;
}
#fwCms_wrapper .musee_logo {
	width: 100%;
	margin-bottom: 4.8vw;
}
#fwCms_wrapper .musee_detail {
	margin-bottom: 6.667vw;
}
#fwCms_wrapper .musee_detail p:nth-of-type(1) {
	font-size: 3.733vw;
	font-weight: bold;
}
#fwCms_wrapper .musee_detail p:nth-of-type(2) {
	font-size: 4.8vw;
	font-weight: bold;
	margin-bottom: 2.667vw;
}
#fwCms_wrapper .musee_detail p:nth-of-type(3) {
	font-size: 3.733vw;
	font-weight: normal;
	line-height: 5.867vw;
}
#fwCms_wrapper .musee_btn img {
	width: 100%;
}
#fwCms_wrapper .desk {
	background-color: #FFFDE8;
	padding: 12.8vw 5.333vw 10.667vw;
}
#fwCms_wrapper .desk_title {
	width: 100%;
	margin: 0 auto 7.4vw;
	display: block;
}
#fwCms_wrapper .desk_wrapper {
	padding-bottom: 12vw;
}
#fwCms_wrapper .desk_wrapper.desk_wrapper_02 {
	padding-bottom: 0;
}
#fwCms_wrapper .desk_img {
	width: 100%;
	margin-bottom: 5.333vw;
}
#fwCms_wrapper .desk_maker {
	font-size: 4vw;
	font-weight: bold;
	margin-bottom: 0.8vw;
}
#fwCms_wrapper .desk_item {
	margin-bottom: 5.333vw;
}
#fwCms_wrapper .desk_item_title {
	display: flex;
	margin-bottom: 0.8vw;
}
#fwCms_wrapper .desk_item_title p {
	font-size: 4vw;
	font-weight: bold;
}
#fwCms_wrapper .desk_item_title p span {
	font-weight: normal;
}
#fwCms_wrapper .desk_item_title p:first-of-type {
	background-color: #35A2DB;
	color: #fff;
	border-radius: 50%;
	width: 6.133vw;
	height: 6.133vw;
	text-align: center;
}
#fwCms_wrapper .desk_item_title p:last-of-type {
	padding-left: 1.333vw;
}
#fwCms_wrapper .desk_item_list li {
	font-size: 3.467vw;
    position: relative;
    padding-left: 3.467vw;
    line-height: 5.333vw;
	margin-bottom: 0.267vw;
	font-weight: normal;
}
#fwCms_wrapper .desk_item_list li::before {
	content: "";
    border-radius: 50%;
    background-color: #AAAAAA;
    width: 3.2vw;
    height: 3.2vw;
    left: 0;
	top: 1.333vw;
    position: absolute;
    font-weight: bold;
}
#fwCms_wrapper .desk_item_list li.annotation_square::before {
	border-radius: 0;
    background-color: #333333;
}
#fwCms_wrapper .desk_item_list li.no_annotation {
	padding-left: 0;
}
#fwCms_wrapper .desk_item_list li.no_annotation::before {
	width: 0;
	height: 0;
}
#fwCms_wrapper .desk_catch p:first-of-type {
	font-size: 4vw;
	font-weight: 500;
	margin-bottom: 1.333vw;
}
#fwCms_wrapper .desk_catch p:last-of-type {
	font-size: 3.467vw;
	font-weight: 500;
}
#fwCms_wrapper .wavy_line {
	width: 100%;
	margin-bottom: 4vw;
	margin-top: 5.333vw;
}
#fwCms_wrapper .desk_02 {
	width: 100%;
}
#fwCms_wrapper .desk_price {
	display: flex;
	align-items: center;
	margin-bottom: 4vw;
}
#fwCms_wrapper .desk_price p:first-of-type {
	font-size: 3.467vw;
	margin-right: 1.333vw;
	font-weight: normal;
}
#fwCms_wrapper .desk_price p:first-of-type span {
	border: 1px solid #333333;
	padding: 0 1.6vw;
	position: relative;
    top: 0.533vw;
}
#fwCms_wrapper .desk_price p:last-of-type {
	font-size: 4vw;
	font-weight: normal;
}
#fwCms_wrapper .desk_price p:last-of-type span {
	font-size: 4.8vw;
	font-weight: bold;
}
#fwCms_wrapper .desk_item.desk_item_s .desk_item_title {
	margin-bottom: 0;
}
#fwCms_wrapper .desk_mark {
	width: 52.533vw;
	display: block;
	margin: 25px auto 0;
}
#fwCms_wrapper .desk_wrapper_02 .desk_mark {
	width: 18.6vw;
}
#fwCms_wrapper .desk_catch_02 {
	font-size: 4.8vw;
	font-weight: bold;
	line-height: 6.933vw;
	margin-top: 5.333vw;
	margin-bottom: 4vw;
}
#fwCms_wrapper .desk_wrapper.desk_wrapper_02 .desk_item_title p:first-of-type {
	background-color: #CB7EB1;
}
#fwCms_wrapper .air {
	background-color: #F3E9F4;
	padding-bottom: 13.333vw;
	padding-top: 4vw;
}
#fwCms_wrapper .air_title {
	width: 100%;
	margin: 0 auto 20px;
	display: block;
}
#fwCms_wrapper .air_wrapper {
	padding-bottom: 8vw;
}
#fwCms_wrapper .air_item {
	margin-bottom: 9.333vw;
}
#fwCms_wrapper .air_wrapper .air_item:last-of-type {
	margin-bottom: 0;
}
#fwCms_wrapper .air_img {
	margin: 0 auto 5.3vw;
}
#fwCms_wrapper .air_img img {
	width: 100%;
}
#fwCms_wrapper .air_01 .air_img {
	width: 57.067vw;
}
#fwCms_wrapper .air_02 .air_img {
	width: 65.867vw;
}
#fwCms_wrapper .air_item_info h3 {
	font-size: 4.8vw;
	font-weight: bold;
	line-height: 6.933vw;
	margin-bottom: 4vw;
	letter-spacing: 0.267vw;
}
#fwCms_wrapper .air_product_title {
	font-size: 4vw;
	font-weight: bold;
}
#fwCms_wrapper .air_price {
	display: flex;
    align-items: center;
	margin-bottom: 4vw;
}

#fwCms_wrapper .air_price p:first-of-type {
	font-size: 3.467vw;
	margin-right: 1.333vw;
	font-weight: normal;
}
/* #fwCms_wrapper .air_price p:first-of-type span {
	border: 1px solid #333333;
	padding: 0 1.6vw;
	position: relative;
    top: 0.533vw;
} */
#fwCms_wrapper .air_price p:last-of-type {
	font-size: 4vw;
	font-weight: normal;
}
#fwCms_wrapper .air_price p:last-of-type span {
	font-size: 4.8vw;
	font-weight: bold;
}
#fwCms_wrapper .air_size {
	font-size: 3.467vw;
	font-weight: normal;
}
#fwCms_wrapper .air_size span {
	font-size: 2.6vw;
}
#fwCms_wrapper .virtual_room_wrapper {
	background-color: #FFF;
	padding: 5.333vw 4.8vw;
}
#fwCms_wrapper .virtual_room img {
	width: 100%;
	margin-bottom: 4vw;
}
#fwCms_wrapper .virtual_room p {
	font-size: 4vw;
	font-weight: normal;
	line-height: 6.933vw;
	margin-bottom: 8vw;
}
#fwCms_wrapper .virtual_room_btn a {
	width: 85.067vw;
}
.pc_only {
	display: none
}
.sp_only {
	display: block
}
#fwCms_wrapper .footer {
	padding-top: 0;
}

#fwCms_wrapper .shop_list_img {
	width: 100%;
	display: block;
	margin-bottom: 8vw;
}
#fwCms_wrapper .shop_guide_note_01 {
	padding: 0 10.667vw;
	margin-top: 1.86vw;
}
#fwCms_wrapper .shop_guide_note_01 p {
	font-size: 3.2vw;
	line-height: 4.267vw;
	position: relative;
	padding-left: 3.467vw;
	letter-spacing: 0.26vw;
}
#fwCms_wrapper .shop_guide_note_01 p::after {
	content: "※";
	font-size: 3.2vw;
	position: absolute;
	left: 0;
	top: 0;
}
#fwCms_wrapper .shop_guide_note_02 {
	padding: 0 10.667vw;
	margin-top: 3.8vw;
}
#fwCms_wrapper .shop_guide_note_02 p {
	font-size: 3.2vw;
	line-height: 4.267vw;
	position: relative;
	letter-spacing: 0.26vw;
}
#fwCms_wrapper .shop_guide_note_02 p:first-of-type {
	font-size: 3.5vw;
    font-weight: bold;
    letter-spacing: 0.533vw;
    padding-bottom: 1.333vw;
	    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
	margin-bottom: 5px;
    text-align: center;
}
#fwCms_wrapper .shop_guide_note_02 p:first-of-type span {
	
    border-bottom: 1px solid #333333;
}
#fwCms_wrapper .shop_guide_note_03 {
	margin-top: 1.8vw;
}
#fwCms_wrapper .shop_guide_note_03 p {
	font-size: 3.2vw;
	line-height: 4.26vw;
	position: relative;
	text-align: center;
}
#fwCms_wrapper .shop_guide_matsuzakaya .floors_text span {
	font-size: 5.06vw;
}
.tab {
	display: none;
}
@media screen and (min-width:768px) and ( max-width:926px) {
    .tab {
		display: block;
	}
}

@media screen and (min-width: 768px) {
	#fwCms_wrapper .b001_dmdp2 a:hover {
		text-decoration: none;
	}
    .pc_only {
        display: block
    }
    .sp_only {
        display: none
    }
	#fwCms_wrapper .mv p {
		font-size: 16px;
		padding: 9px 0;
	}
	#fwCms_wrapper .mv img {
		width: 100%;
		max-width: 600px;
		margin: 40px auto 0;
	}
	#fwCms_wrapper .randoseru_common_wrapper {
		padding: 0 30px;
	}
	#fwCms_wrapper .shop {
		padding-bottom: 80px;
	}
	#fwCms_wrapper .shop_guide_wrapper {
		padding-top: 45px;
		display: flex;
		justify-content: space-between;
		width: 100%;
		max-width: 960px;
		margin: 0 auto;
		padding-bottom: 70px;
	}
	#fwCms_wrapper .shop_guide_item {
		margin-bottom: 0;
		width: 46.7%;
	}
	#fwCms_wrapper .shop_guide_item.shop_guide_matsuzakaya {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	#fwCms_wrapper .shop_block {
		padding-bottom: 30px;
	}
	#fwCms_wrapper .shop_block_title {
		font-size: 27px;
		padding: 6px 0;
		margin-bottom: 42px;
	}
	#fwCms_wrapper .shop_info {
		padding: 0 55px;
	}
	#fwCms_wrapper .shop_info.shop_info_kobe {
		margin-top: 25px;
	}
	#fwCms_wrapper .shop_name {
		width: 213px;
		margin: 0 auto 7px;
	}
	#fwCms_wrapper .floors_text {
		font-size: 21px;
		margin-bottom: 17px;
	}
	#fwCms_wrapper .floors_text span {
		font-size: 26px;
		margin-left: 16px;
	}
	#fwCms_wrapper .shop_link {
		padding: 0;
	}
	#fwCms_wrapper .shop_link p {
		font-size: 21px;
		letter-spacing: 2px;
		padding-bottom: 5px;
	}
	#fwCms_wrapper .shop_link img {
		width: 12px;
		right: -19px;
	}
	#fwCms_wrapper .shop_guide_note {
		padding: 13.5px 23.5px;
		margin-top: 30px;
	}
	#fwCms_wrapper .shop_guide_note li {
		font-size: 12px;
		line-height: 20px;
		letter-spacing: 1px;
		margin-bottom: 0;
		padding-left: 13px;
	}
	#fwCms_wrapper .shop_guide_note li::before {
		font-size: 12px;
	}
	#fwCms_wrapper .musee_banner_wrapper {
		max-width: 960px;
		width: 100%;
		margin: 0 auto;
	}
	#fwCms_wrapper .musee_banner_title {
		font-size: 26px;
		line-height: 40px;
		margin-bottom: 20px;
	}
	#fwCms_wrapper .musee_banner {
		padding: 40px 82px;
	}
	#fwCms_wrapper .musee_info {
		display: flex;
		margin-bottom: 50px;
	} 
	#fwCms_wrapper .musee_logo {
		width: 42%;
		margin-bottom: 0;
	}
	#fwCms_wrapper .musee_detail {
		margin-bottom: 0;
		padding-left: 60px;
	}
	#fwCms_wrapper .musee_detail p:nth-of-type(1) {
		font-size: 20px;
	}
	#fwCms_wrapper .musee_detail p:nth-of-type(2) {
		font-size: 24px;
		margin-bottom: 15px;
	}
	#fwCms_wrapper .musee_detail p:nth-of-type(3) {
		font-size: 18px;
		line-height: 28px;
	}
	#fwCms_wrapper .musee_btn {
		justify-content: center;
		display: flex;
	}
	#fwCms_wrapper .musee_btn img {
		width: 320px;
	}
	#fwCms_wrapper .desk {
		background-color: #FFFDE8;
		padding: 70px 30px 0;
	}
	#fwCms_wrapper .desk_title {
		width: 100%;
		max-width: 1080px;
		margin: 0 auto 63px;
	}
	#fwCms_wrapper .desk_wrapper {
		padding-bottom: 90px;
		display: flex;
		width: 100%;
		max-width: 1080px;
		margin: 0 auto;
	}
	#fwCms_wrapper .desk_img {
		width: 59%;
		margin-bottom: 0;
	}
	#fwCms_wrapper .desk_wrapper.desk_wrapper_02 .desk_img {
		order: 2;
	}
	#fwCms_wrapper .desk_info {
		width: 41%;
		margin-bottom: 0;
		padding-left: 78px;
	}
	#fwCms_wrapper .desk_wrapper.desk_wrapper_02 .desk_info {
		order: 1;
		padding-left: 0;
	}
	#fwCms_wrapper .desk_maker {
		font-size: 15px;
		margin-bottom: 5px;
	}
	#fwCms_wrapper .desk_item {
		margin-bottom: 18px;
	}
	#fwCms_wrapper .desk_item_title {
		margin-bottom: 5px;
	}
	#fwCms_wrapper .desk_item_title p {
		font-size: 15px;
	}
	#fwCms_wrapper .desk_item_title p:first-of-type {
		width: 23px;
		height: 23px;
	}
	#fwCms_wrapper .desk_item_title p:last-of-type {
		padding-left: 7px;
	}
	#fwCms_wrapper .desk_item_list li {
		font-size: 13px;
		padding-left: 13px;
		line-height: 20px;
		margin-bottom: 0;
	}
	#fwCms_wrapper .desk_item_list li::before {
		width: 12px;
		height: 12px;
		top: 5px;
	}
	#fwCms_wrapper .wavy_line {
		margin-bottom: 35px;
		margin-top: 32px;
	}
	#fwCms_wrapper .desk_wrapper.desk_wrapper_02 .wavy_line {
		max-width: 366px;
		margin-top: 106px;
		margin-bottom: 22px;
	}
	#fwCms_wrapper .desk_price {
		margin-bottom: 20px;
	}
	#fwCms_wrapper .desk_price p:first-of-type {
		font-size: 15px;
		margin-right: 8px;
	}
	#fwCms_wrapper .desk_price p:first-of-type span {
		padding: 0 7px;
		top: 2px;
	}
	#fwCms_wrapper .desk_price p:last-of-type {
		font-size: 15px;
	}
	#fwCms_wrapper .desk_price p:last-of-type span {
		font-size: 18px;
	}
	#fwCms_wrapper .desk_mark {
		width: 205px;
		margin: 30px 0 0;
	}
	#fwCms_wrapper .desk_wrapper.desk_wrapper_02 .desk_mark {
		width: 70px;
		position: relative;
		left: 23px;
		margin-bottom: 20px;
	}
	#fwCms_wrapper .desk_catch_02 {
		font-size: 20px;
		letter-spacing: 2px;
		line-height: 28px;
		margin-top: 0;
		margin-bottom: 25px;
	}
	#fwCms_wrapper .air {
		padding-bottom: 90px;
		padding-top: 30px;
	}
	#fwCms_wrapper .air_title {
		width: 100%;
		max-width: 1080px;
		margin: 0 auto 32px;
	}
	#fwCms_wrapper .air_wrapper {
		padding-bottom: 35px;
		display: flex;
		width: 100%;
		max-width: 1080px;
		margin: 0 auto;
	}
	#fwCms_wrapper .air_item {
		margin-bottom: 0;
		display: flex;
		width: 50%;
	}
	#fwCms_wrapper .air_img {
		margin: 0 auto;
		order: 2;
	}
	#fwCms_wrapper .air_01 .air_img {
		width: 40%;
		margin-right: 0;
		margin-left: 5px;
	}
	#fwCms_wrapper .air_02 .air_img {
		width: 46%;
	}
	#fwCms_wrapper .air_item_info {
		order: 1;
		padding-top: 10px;
	}
	#fwCms_wrapper .air_02 .air_item_info {
		position: relative;
		left: 30px;
	}
	#fwCms_wrapper .air_item_info h3 {
		font-size: 22px;
		line-height: 28px;
		margin-bottom: 20px;
		letter-spacing: 1px;
	}
	#fwCms_wrapper .air_product_title {
		font-size: 15px;
	}
	#fwCms_wrapper .air_price {
		margin-bottom: 17px;
	}

	#fwCms_wrapper .air_price p:first-of-type {
		font-size: 15px;
		margin-right: 9px;
	}
	/* #fwCms_wrapper .air_price p:first-of-type span {
		padding: 0 7px;
		top: 3px;
	} */
	#fwCms_wrapper .air_price p:last-of-type {
		font-size: 15px;
	}
	#fwCms_wrapper .air_price p:last-of-type span {
		font-size: 18px;
	}
	#fwCms_wrapper .air_size {
		font-size: 13px;
	}
	#fwCms_wrapper .virtual_room_wrapper {
		padding: 40px 80px;
		width: 100%;
		max-width: 960px;
		margin: 0 auto;
	}
	#fwCms_wrapper .virtual_room {
		display: flex;
		margin-bottom: 38px;
	}
	#fwCms_wrapper .virtual_room img {
		margin-bottom: 0;
	}
	#fwCms_wrapper .virtual_room p {
		font-size: 15px;
		line-height: 26px;
		margin-bottom: 0;
		padding-left: 30px;
	}
	#fwCms_wrapper .virtual_room_btn {
		display: flex;
		justify-content: center;
	}
	#fwCms_wrapper .virtual_room_btn a {
		width: 319px;
	}
	#fwCms_wrapper .virtual_room_btn a img {
		width: 100%;
	}
	#fwCms_wrapper .shop_list_img {
		max-width: 960px;
		margin: 0 auto 30px;
	}
	#fwCms_wrapper .shop_guide_note_01 {
		padding: 0;
		margin-top: 8px;
	}
	#fwCms_wrapper .shop_guide_note_01 p {
		font-size: 14px;
		line-height: 20px;
		position: relative;
		padding-left: 16px;
		letter-spacing: 1px;
	}
	#fwCms_wrapper .shop_guide_note_01 p::after {
		content: "※";
		font-size: 14px;
		position: absolute;
		left: 0;
		top: 0;
	}
	#fwCms_wrapper .shop_guide_note_02 {
		padding: 0;
		margin-top: 15px;
	}
	#fwCms_wrapper .shop_guide_note_02 p {
		font-size: 14px;
		line-height: 20px;
		position: relative;
		letter-spacing: 1px;
	}
	#fwCms_wrapper .shop_guide_note_02 p:first-of-type {
		font-size: 18px;
        letter-spacing: 2px;
		margin-bottom: 8px;
        padding-bottom: 5px;
}
#fwCms_wrapper .shop_guide_note_02 p:first-of-type span {
	
    border-bottom: 1px solid #333333;
}
	#fwCms_wrapper .shop_guide_note_03 {
		margin-top: 8px;
	}
	#fwCms_wrapper .shop_guide_note_03 p {
		font-size: 14px;
		line-height: 20px;
		position: relative;
		text-align: center;
	}
	#fwCms_wrapper .shop_guide_matsuzakaya .floors_text span {
		font-size: 25px;
	}
	#fwCms_wrapper .shop_guide_matsuzakaya .floors_text {
		margin-right: calc(50% - 50vw);
		margin-left: calc(50% - 50vw);
	}
	#fwCms_wrapper .air_size span {
		font-size: 14px;
		font-weight: 500;
	}
}